last version of justinmind

DualBytes adrian.bega@dualbytes.com shared this problem 6 months ago
In Progress

Hi Guys


I m trying to export the sketch plugin but it shows an error message saying "You are using a previously version of Justinmind prototyper", today I downloaded the justinmind app from your website (version for mac 8.7.5) it should be the lastone but is not working.


thank you

Comments (3)

photo
1

It should be working - what version of the Sketch plugin are you using?

photo
1

I ve dawnloaded the justinmind sketch version 1.2.0 plugin, the error message shown is


An error has occurred when activating this viewjava.lang.NullPointerException


is possible to get a personalizated support sharing my desktop with one of your agents ?


thank you

photo
1

You can sign in to the Customer Support portal and we can assist you there, if you'd like.

photo